Skip to main content
GET
/
custom
/
datev
/
system-information
Get DATEV system information
curl --request GET \
  --url https://api.kombo.dev/v1/custom/datev/system-information \
  --header 'Authorization: Bearer <token>' \
  --header 'X-Integration-Id: <x-integration-id>'
{ "status": "success", "data": { "consultant_number": 1234567, "client_number": 99999, "target_system": "LODAS" } }

Authorizations

Authorization
string
header
required

Create an API key on the Secrets page in the Kombo dashboard.

Headers

X-Integration-Id
string
required

ID of the integration you want to interact with.

Response

GET /custom/datev/system-information Positive response

status
string
required
Allowed value: "success"
data
object
required
Example:
{
  "consultant_number": 1234567,
  "client_number": 99999,
  "target_system": "LODAS"
}